{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 11,
        "minute": 31,
        "second": 44
    },
    "title": "Chapter IX: The Waters of Creation　Easy",
    "subtitle": "Viewpoint Isle - Marsh",
    "detail": "Chapter IX: The Waters of Creation\nLocation: Viewpoint Isle - Marsh\n\nGo to the old man\n\n　Adol　Lv. 76\n　Difficulty: Easy\n　Play Time:   8:36:26",
    "user_param": 0
}